.chi15 {
	font-size: 15px;
	color: #000000;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 1px;
}
.chi13 {
	font-size: 13px;
	color: #000000;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 18px;
}
.localchi13 {
	font-size: 13px;
	color: #000000;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
}
.localchi13b {
	font-size: 13px;
	color: #000000;
	font-family: "新細明體";
	font-weight: bold;
	line-height: 21px;
}
.chi15a {
	font-size: 15px;
	color: #000000;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 0px;
}
.chi15lh18 {
	font-size: 15px;
	color: #000000;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 1px;
}
.chi15b {
	font-size: 15px;
	color: #B71B1E;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 1px;
}

a:hover.chi15b {
	font-size: 15px;
	color: #006;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 1px;
}

.chi17b {
	font-size: 17px;
	color: #B71B1E;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 1px;
}
.eng15 {
	font-size: 15px;
	color: #000000;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: -0.6px;
}
.eng13 {
	font-size: 13px;
	color: #000000;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 18px;
}
.copy {
	font-size: 10px;
	color: #999999;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 13px;
	letter-spacing: 0.7px;
}
.linkcopy {
	font-size: 10px;
	color: #999999;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 13px;
	letter-spacing: 0.7px;
	text-decoration: underline;
}

a:hover.linkcopy {
	font-size: 10px;
	color: #B71B1E;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 13px;
	letter-spacing: 0.7px;
	text-decoration: underline;
}

.englink {
	font-size: 15px;
	color: #2B37CB;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 0.1px;
	text-decoration: underline;
}

a:hover.englink {
	font-size: 15px;
	color: #B71B1E;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 0.1px;
	text-decoration: underline;
}
.englink13 {
	font-size: 13px;
	color: #2B37CB;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 18px;
	text-decoration: underline;
}
a:hover.englink13 {
	font-size: 13px;
	color: #B71B1E;
	font-family: "Times New Roman";
	font-weight: normal;
	line-height: 18px;
	text-decoration: underline;
}
.chilink15 {
	font-size: 15px;
	color: #2B37CB;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 1px;
	text-decoration: underline;
}

a:hover.chilink15 {
	font-size: 15px;
	color: #B71B1E;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	letter-spacing: 1px;
	text-decoration: underline;
}

.chilink13 {
	font-size: 13px;
	color: #2B37CB;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	text-decoration: underline;
}
a:hover.chilink13 {
	font-size: 13px;
	color: #B71B1E;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 21px;
	text-decoration: underline;
}
.chilink13news {
	font-size: 13px;
	color: #000000;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 15px;
	text-decoration: none;
}
a:hover.chilink13news {
	font-size: 13px;
	color: #B71B1E;
	font-family: "新細明體";
	font-weight: normal;
	line-height: 15px;
	text-decoration: underline;
}